#
# Be aware that even a small syntax error here can lead to failures in output.
#

sidebar:
    position: right # position of the sidebar : left or right
    about: False # set to False or comment line if you want to remove the "how to use?" in the sidebar
    education: True # set to False if you want education in main section instead of in sidebar

    # Profile information
    name: Robert Johnson
    tagline: Manager; Platform and Cloud Engineering
    avatar: profile.png  #place a 100x100 picture inside /assets/images/ folder and provide the name of the file below

    # Sidebar links
    email: me@robertjohnson.work
    phone: 407-792-1146
    timezone: America/New_York
    citizenship: USA
    website: draft13.com #do not add http://
    linkedin: draft13
    xing: 
    github: 
    telegram: # add your nickname without '@' sign
    gitlab:
    bitbucket:
    twitter: 
    stack-overflow: # Number/Username, e.g. 123456/alandoe
    codewars:
    goodreads: # Number-Username, e.g. 123456-alandoe
    pdf:  #'http://www.africau.edu/images/default/sample.pdf'


    interests:
      title: Interests
      info:
        - item: Music
          link:

        - item: Board Games
          link: 

        # - item: Cooking
        #   link:

career-profile:
    title: Career Profile
    summary: |
      I am a compassionate technologist specializing in creating secure, 
      cloud-based solutions. My specialties are Google Cloud, risk/compliance, 
      and Platform Engineering. I have worked with technology systems for 
      over 20 years. 


experiences:
    title: Experience
    info:
      - role: Manager, Advisory Specialist Master
        time: 2020 - 2023
        company: Deloitte, Lake Mary
        details: |
          Client facing workloads and Advisory:
            - Managed and conducted Cloud Risk Assessments for several national 
            and global clients, both in Life Sciences & Healthcare and Securities & 
            Exchange clients
            - Solution Guides (documentation and Terraform scripts) for Google 
            Cloud FedRAMP clients
            - Google Cloud Interconnect implementation and architecture for a 
            large metropolitan municipality
            - Cloud Modernization - Terraform, CI/CD methodologies
            - Security Requirement Gathering for large Google Cloud migration 
            endeavor in the financial industry

      - role: Director of Cloud, Managed Services and DevOps
        time: 2018 - 2020
        company: Pandera Systems, Orlando
        details: |
          Create and manage customer cloud environments in Amazon AWS, Google Cloud Platform, 
          Rackspace and Microsoft Azure. Supervised IFS team for internal and external 
          customer support. Accountable both technically and managerial for the following 
          projects:
            - Responsible for creating and directing implementation of company security 
            model that hosted customer workloads and data, including PHI and PII
            - Building out a new microservice architecture using Kubernetes on Google Cloud
            - Ramping up a new ML initiative at a Fortune 500, multinational financial 
            institution
            - Worked with building a new application pipeline for a national healthcare 
            provider built in Google Cloud
            - Application hosted cloud environments for many clients' Business Intelligence 
            platforms, including one of the “Big Four” financial firms

            *Skills Required:* Compute Engine, VPCs, Cloud VPN, Firewall, 
            HA Proxy, Google Load Balancers, Snapshots, Google Cloud Storage, Dataproc, 
            Cloud SQL, IAM, Terraform, CI/CD, Jenkins, Bash, Linux; G Suite, Office 365, 
            Cloud Account Billing (Rackspace, Azure, Google Cloud & AWS), Excellent 
            communication skills for managing team and interactions with clients

      - role: IT Director
        time: 2011 - 2018
        company: Northland Church, Longwood
        details: |
          Lead a team that consisted of network engineers and system administrators, 
          programmers and UI/UX designers. Our team was responsible for:
            - Building a dynamic web application that served millions of users annually 
            built on top of AWS services
            - Building custom CRM and ERP applications for servicing a multi-million 
            dollar ministry, requiring PCI-DSS compliance
            - Building custom data storage solutions for storing highly sensitive 
            data as well, as storage arrays for petabytes of information
            - Cybersecurity, VPNs, vulnerability management (OpenVAS and others), IDS/IPS 
            and firewalls
            - Served as an elder as well, mentoring and coaching people from various 
            business units


certifications:
      title: Certifications
      list:
        - name: Professional Google Cloud Architect
          start: 2019
          end: 2023
          organization: Google
          credentialid: CERT-P-CA
          credentialurl: google.accredible.com/891b3941-6efc-4378-ac60-6e31ba5c4b95#gs.4iie07com
          credentialname: accredible.com
          details: |
            A Google Cloud Certified - Professional Cloud Architect enables organizations to leverage 
            Google Cloud technologies. Through an understanding of cloud architecture and Google 
            technology, this individual can design, develop, and manage robust, secure, scalable, 
            highly available, and dynamic solutions to drive business objectives.

            A Google Cloud Certified - Professional Cloud Architect has demonstrated in our 
            assessment their ability to:

            - Design and plan a cloud solution architecture
            - Manage and provision the cloud solution infrastructure
            - Design for security and compliance
            - Analyze and optimize technical and business processes
            - Manage implementations of cloud architecture
            - Ensure solution and operations reliability

skills:
    title: Skills &amp; Proficiency

    toolset:
      - name: 🐧️ Linux 
        level: 98%

      - name: 🪟️ Windows
        level: 98%

      - name: 🔒️ InfoSec
        level: 95%

      - name: ☁️ Google Cloud
        level: 90%

      - name: 🧑‍💻️ Bash
        level: 85%

      - name: ☁️ AWS Cloud
        level: 75%

      - name: ☁️ Azure Cloud
        level: 65%

      - name: 🐍️ Python
        level: 60%

footer: >

